<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="./index.css">

        <style>
                #internal {
                    color: orange !important;
                } 
        </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="CSSIntroductionsActivity-motto">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="Languages">Hypertext Markup Language</li>
            <li class="Languages">Cascading Style Sheet</li>
            <li class="Languages">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol class="Tools">
            <li name="subl">Sublime Text</li>
            <li name="post">Postman</li>
            <li name="heroku">Heroku</li>
            <li name="Gitlab">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul class="other">
                <li name="Node">Node.js</li>
                <li name="Express">Express.js</li>
                <li name="React">React.js</li>
                <li name="Mongo">MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>